Subject: Re: RCS 5.7 Patches
From: Louis Bohm <[email-masked]>
To: Jason Tishler <[email-masked]>
Cc: Cygwin <[email-masked]>
Date: Mon, 16 Apr 2001 09:13:39 -0400

I cannot get this to work...
What I have done is go to that message and copy starting from: diff -rc
rcs-5.7/src/conf.sh rcs-5.7-good/src/conf.sh to  cat <<EOF and put all
that in a file called rcs-5.7-cygwinb20.patchb.

Then I ran patch -p 1 -i rcs-5.7-cygwinb20.patchb and this is what I get:

lbohm@yoda:/tmp/rcs-5.7% patch -p 1 -i rcs-5.7-cygwinb20.patchb
patching file `src/conf.sh'
Hunk #1 FAILED at 311.
Hunk #3 FAILED at 1071.
2 out of 4 hunks FAILED -- saving rejects to src/conf.sh.rej
patching file `src/rcsedit.c'
Hunk #1 FAILED at 1279.
Hunk #2 FAILED at 1610.
Hunk #3 FAILED at 1619.
Hunk #4 FAILED at 1632.
4 out of 4 hunks FAILED -- saving rejects to src/rcsedit.c.rej
patching file `src/rcslex.c'
Hunk #1 FAILED at 1113.
1 out of 1 hunk FAILED -- saving rejects to src/rcslex.c.rej
patching file `src/Makefile.in'
Hunk #1 FAILED at 128.
1 out of 1 hunk FAILED -- saving rejects to src/Makefile.in.rej
patching file `src/conf.sh'

I am sure I am doing somthing wrong but I am not sure what.  Any
suggestions would be appreceiated.

Thanks,
Louis

Jason Tishler wrote:

> Louis,
>
> On Mon, Apr 16, 2001 at 08:26:52AM -0400, Louis Bohm wrote:
> > Can I get a copy of your RCS 5.7 patches please...
>
> See the following:
>
>     http://sources.redhat.com/ml/cygwin/2000-10/msg00545.html
>
> Please post to the list so others can benefit too.
>
> Thanks,
> Jason
>
> --
> Jason Tishler
> Director, Software Engineering       Phone: +1 (732) 264-8770 x235
> Dot Hill Systems Corp.               Fax:   +1 (732) 264-8798
> 82 Bethany Road, Suite 7             Email: [email-masked]
> Hazlet, NJ 07730 USA                 WWW:   http://www.dothill.com

--
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤
¤°`°Systems  Manager and Tivoli Support Geek
¤°`°Lightbridge, Inc
¤°`°67 South Bedford St.
¤°`°Burlington MA 01832
¤°`°781.359.4795 mailto:[email-masked]
¤°`°http://www.lightbridge.com
¤°`°Free Tivoli scripts at: http://www.microgeek.com
¤¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤ø,¸¸,ø¤º°`°º¤øø¤º°`°º¤

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple